<?xml version='1.0'?>

<reference anchor='RFC3054'>

<front>
<title>Megaco IP Phone Media Gateway Application Profile</title>
<author initials='P.' surname='Blatherwick' fullname='P. Blatherwick'>
<organization /></author>
<author initials='R.' surname='Bell' fullname='R. Bell'>
<organization /></author>
<author initials='P.' surname='Holland' fullname='P. Holland'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='RFC' value='3054' />
<format type='TXT' octets='31971' target='ftp://ftp.isi.edu/in-notes/rfc3054.txt' />
</reference>
